/*LAYOUT*/

/* Fix duplicate content bug in IE6/IE7 */
#mc, #ma, #nav {
	 display: inline;
}

.box {
	margin:0 0 10px;
	*margin:0 5px 10px 0;
	width:335px;
	*width:340px;
	background:#f2f2f2;
	clear:both;
	overflow:auto;
}

.box_wrap {
	background-color:#f2f2f2;
	border:1px solid #dfdfdf;
	border-top:0;
	padding:5px 5px 10px;
	overflow:auto;
	display: inline-block;
}

.box .marketplace {
	border-top: 1px solid #DFDFDF;
}

.box .box_top {
	background:#f2f2f2 url(http://i.cmpnet.com/informationweek/images/sidebar_h3.jpg) no-repeat bottom left;
}

.box .box_half {
	width:50%;
	*width:48%;
	float:left;
	overflow:hidden;
	font-family: arial,helvetica;
}

.box .box_third {
	width:30%;
	*width:32%;
	padding:0 5px 5px;
	float:left;
	overflow:hidden;
	font-family: arial,helvetica;
}

.divider {
	height:1px;
	width:100%;
	border-top:1px solid #dfdfdf;
	margin:5px 0;
	*margin:10px 0 -10px;
	padding:0px;
	clear:both;
}

/*SLIDER*/
.box .slide_controls {
	background:#fff;
	border:1px solid #dfdfdf;
	border-top:0;
	padding:5px;
	overflow:auto;
	position:relative;
	height:19px;
	*height:28px;
	overflow:hidden;
	clear:both;
	font-family: arial,helvetica;
}

.box .slide_controls a {
	font-weight:bold;
	 padding-left: 7px;
}

.box .slide_controls a span {
	display:none;
}

.box .slide_controls .controls {
	position:absolute;
	top:5px;
	right:5px;
	padding:0 38px 0 0!important;
	padding:0 32px 0 0;
}

.box .slide_controls a.slide_left {
	background:url(http://i.cmpnet.com/informationweek/images/slide_left_gray.jpg) no-repeat top left;
	display:block;
	width:28px;
	height:19px;
	position:absolute;
	top:0px;
	right:64px;
}

.box .slide_controls a:hover.slide_left {
	background:url(http://i.cmpnet.com/informationweek/images/slide_left_red.jpg) no-repeat top left;
	display:block;
	width:28px;
	height:19px;
}
.box .slide_controls a.slide_right {
	background:url(http://i.cmpnet.com/informationweek/images/slide_right_gray.jpg) no-repeat top left;
	display:block;
	width:28px;
	height:19px;
	position:absolute;
	top:0px;
	right:0px;
}
.box .slide_controls a:hover.slide_right {
	background:url(http://i.cmpnet.com/informationweek/images/slide_right_red.jpg) no-repeat top left;
	display:block;
	width:28px;
	height:19px;
}

/*TABS*/
.box .tab_controls {
	background:#fff url(http://i.cmpnet.com/informationweek/images/tab_controls.png) repeat-y top center;
	border:1px solid #dfdfdf;
	border-top:0;
	padding:5px;
	margin:0;
	height:18px;
	font-family: arial,helvetica;
}
.box .tab_controls a {
	display:block;
	 width:33%;
	*width:32.9%;
	font-size:90%;
	float:left;
	text-align:center;
	color:#696969;
	text-decoration:underline;
	text-transform:uppercase;
	font-weight:bold;
}

.box .tab_controls a:hover,
.box .tab_controls a.current {
	color:#A21E19;
	text-decoration:none;
}

/*TYPO*/
.box p {
	font-size: 11px;
	margin:5px;
	font-family: arial,helvetica;
}

.marketplace p, .upcoming p {
	font-size:12px;
}

.marketplace p a, .marketplace p a:hover, .marketplace p a:visited, .marketplace p a:visited:hover {
	font-size:12px;
	 font-weight:bold;
}

.box em {
	color:#aaa;
	font-family: arial,helvetica;
}

.box label {
	display:block;
	font-family: arial,helvetica;
}

.box ul {
	list-style:square;
	color:#A21E19;
	padding:0 0 0 19px;
	margin:5px 0;
	font-family: arial,helvetica;
}

.box ul li {
	margin:5px 0;
}

.box ul li a {
	color:#000;
	font-weight:bold;
}

.box ol.popular {
	color:#A21E19;
	padding:0 0 0 24px;
	margin:0;
	font-family: arial,helvetica;
}

.box ol.popular li {
	border-bottom:1px dashed #aaa;
	padding:5px 0;
	margin:0 10px 0 0;
}

.box ol.popular li a {
	color:#0f4692;
	font-weight:bold;
}

.box a img {
	border:1px solid #dfdfdf;
}

.box a:hover img {
	border:1px solid #DFDFDF;
}

.box .box_third img {
	width:95px;
}

.box .last_float_third img {
	width:95px;
}


/*HEADERS*/
.box h3 {
	color:#A21E19;
	display:block;
	height:28px;
	text-align:left;
	padding:0px;
	margin:0px;
}

.box h3 span {
	display:none;
}

.box h3.briefs {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_briefs.jpg) no-repeat bottom left;
}

.box h3.analytics {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_analytics.jpg) no-repeat bottom left;
}

.box h3.digitalDL {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_digitaldownload.jpg) no-repeat bottom left;
}

.box h3.video {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_video.jpg) no-repeat bottom left;
}

.box h3.videoDRsecurity {
	background:#eeeeee url(http://i.cmpnet.com/informationweek/security/darkreading/seo/h3_security_video.gif) no-repeat bottom left;
} /* added: JH 11/23/2009 for DarkReading */

.box h3.currentDRissue {
	background:#eeeeee url(http://i.cmpnet.com/informationweek/security/darkreading/seo/h3_currentissue.gif) no-repeat bottom left;
} /* added: JH 1/29/2011 for DarkReading */

.video a:hover img {
	border-color:#0F4692;
}

.box h3.resources {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_resources.jpg) no-repeat bottom left;
}

.resources form a:link img, .resources form a:visited img, .resources form a:visited:hover img, .resources form a:hover img {
	border: 1px solid #F5F5F5;
}

.resources form a:hover img {
	border: 1px solid #F5F5F5;
}

.box h3.events {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_events.jpg) no-repeat bottom left;
}
.events a:link,
.events a:hover,
.events a:visited,
.events a:visited:hover {
	font-weight:bold;
}

.box h3.imagegallery {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_imagegallery.jpg) no-repeat bottom 
left;
}

.gallery a:hover img {
	border-color:#0F4692;
}

.box h3.mostpopular {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_mostpopular.jpg) no-repeat bottom left;
}

.box h3.print {
	background: #f2f2f2 url(http://i.cmpnet.com/informationweek/images/h3_print.jpg) no-repeat bottom left;
}

.box h4 {
	font-size:12px;
	text-transform:uppercase;
	color:#A21E19;
	margin:0 0 0 3px;
	font-family: arial,helvetica;
}

/*FORMS*/
form ol {
	list-style:none;
	padding:0;
	margin:0 0 5px;
}

form ol li {
	float:left;
	padding:5px;
	*padding:5px 3px 0 0;
}

.box label {
	margin:2px;
	font-weight:bold;
}

.box input[type="text"] {
	border:1px solid #dfdfdf;
	margin:3px 0 0;
	padding:2px;
}

.box input#whitepaper-search {
	width:140px;
}

/* width of search field for IE browsers */
* html .box input#whitepaper-search {
	width:165px;
}

.box input.button_search {
	background:url(http://i.cmpnet.com/informationweek/images/button_search.jpg) no-repeat top left;
	border:0;
	width:79px;
	height:26px;
	cursor:pointer;
}

.box input.button_continue {
	background:url(http://i.cmpnet.com/informationweek/images/button_continue.jpg) no-repeat top left;
	border:0;
	width:88px;
	height:26px;
	margin:13px 0 0 28px;
	cursor:pointer;
}

/*MISC*/
.red {
	color:#A21E19;
}

.gray {
	background:#f2f2f2 !important;
}

.no-border {
	border-bottom: 0 !important;
	padding-bottom: 0px !important;
}

.float-left {
	float:left;
	border:1px solid #dfdfdf;
	margin:0 5px 5px 0;
}

.float-right {
	float:right;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.last_float_half {
	float:left;
	*float:none;
	width:50%;
	*width:100%;
}

.last_float_third {
	float:left;
	*float:none;
	width:33%;
	*width:100%;
}

.padded {
	padding:5px 0px 10px;
}

.clear {
	clear:both;
}

.lowercase {
	text-transform:none !important;
}